<?php
    include("../scripts/connect.php");
    $conexion=conecta_default();

    include("../scripts/session.php");
    //Validar Session
    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("4"))
    { /*Sesion invalida*/
      header("Location: ../index.php?err=NoSesion");
    }
    else
    {
      $dato=explode("|",$_SESSION['usuario']);
      $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }


    ?>

    <html>
    <head></head>
    <body>
    <center>Introduzca el rfc:
    <br>
    <form action="entrega_reserva_01.php" method="post">
    <input type="text" name='rfc_b'>
    <input type='submit' value="Buscar"> 
    </form>
    </center>

    </body>
    </html>